@media (min-width: 981px) and (max-width: 1199px) {
	#main-footer .footer-widget a,
	#main-footer .footer-widget h2 {
		line-height: 40px;
		font-size: 33px;
	}
	.contact-info:after {
		height: 112px;
		left: -26px;
		top: 5px;
	}
}
@media (max-width: 980px) {
	.logo_container a.lg-txt {
		line-height: 1.1em;
		font-size: 16px;
		padding-right: 10px;
		padding-left: 14px;
	}
	span.sb-txt-lg a {
		font-size: 13px;
		line-height: 1.35em;
	}
	span.sb-txt-lg {
		display: inline-block;
		line-height: 20px;
	}
	.logo_container a.lg-txt:after {
		width: 20px;
		height: 32px;
		left: -12px;
	}
	h1 {
		font-size: 31px;
	}
	.home-banner {
		padding-top: 200px !important;
		padding-bottom: 80px !important;
	}
	.home-banner .et_pb_column {
		max-width: 35%;
	}
	.about-sec h2 {
		padding-bottom: 20px;
		padding-top: 53px;
	}
	h2 {
		line-height: 1.3em;
		font-size: 22px;
	}
	h3 {
		font-size: 19px;
	}
.abt-content-sec:after {
    width: 150px;
    height: 100%;
    left: 0%;
    top: 18px;
    background-size: contain;
}
	.about-sec .et_pb_text {
		max-width: 100%;
	}
	.about-sec .et_pb_column {
		margin: 0px;
		max-width: 100%;
		width: 100%;
		padding: 0px;
	}
	.about-sec .et_pb_column {
		margin: 0px;
		max-width: 100%;
		width: 100%;
		padding: 0px;
	}
	div#about-us .et_pb_row:nth-child(1) {
		padding-bottom: 40px !important;
	}
	div#about-us {
		padding-top: 40px;
		padding-bottom: 40px;
	}
	.full-img-sec:after {
		width: 110px;
		height: 100px;
		left: auto;
		top: -6%;
		right: 5%;
		margin: inherit;
	}
	.publications-sec .et_pb_text {
		padding-bottom: 26px !important;
	}
	.publications-sec {
		padding: 45px 0px !important;
	}
	.publications-sec h2 br {
		display: none;
	}
	.main-btn {
		font-size: 18px !important;
	}
	div#speaking .et_pb_row.speaking-video-grid {
		padding: 0px !important;
	}
	.brder-btm-btn {
		padding-top: 55px !important;
		padding-bottom: 60px !important;
	}
	.speaking-title-rw {
		padding-top: 0px !important;
	}
	div#footer-bottom {
		padding-top: 0px;
		padding-bottom: 53px;
	}
	#footer-widgets {
		padding: 53px 0px 0px 50px;
	}
	.contact-info:after {
		left: -55px;
		top: 5px;
		width: 50px;
		height: 85px;
	}
	#main-footer .footer-widget a,
	#main-footer .footer-widget h2 {
		line-height: 1.25em;
		font-size: 25px;
		text-align: left;
		padding: 0px;
	}
	div#footer-info {
		font-size: 14px;
		max-width: 100%;
		padding: 0px;
	}
	.contact-info {
		padding-left: 0;
	}
	#main-footer #footer-widgets .footer-widget {
		margin: 0px !important;
		padding-bottom: 35px;
	}
	div#speaking .et_pb_row.logo-grid {
		padding: 0px !important;
	}
	div#speaking .featured-title {
		padding-top: 50px !important;
	}
	.mobile_menu_bar:before {
		color: #fff;
		font-size: 42px;
	}
	span.mobile_menu_bar.mobile_menu_bar_toggle {
		padding: 0px !important;
	}
	header#main-header {
		padding: 20px 0px;
	}
	.mobile_nav.opened span.mobile_menu_bar:before {
		content: "\4d";
		z-index: 99999;
		color: #000;
	}
	ul#mobile_menu {
		position: fixed;
		background: rgba(243, 243, 243) !important;
		top: 0;
		left: 0;
		width: 100%;
		height: 0%;
		opacity: 0;
		visibility: hidden;
		overflow: hidden;
		border: 0px;
	}
	.mobile_nav.opened ul#mobile_menu {
		opacity: 1;
		visibility: visible;
		height: 100%;
		padding-top: 110px;
	}
	ul#mobile_menu li a {
		font-size: 20px;
		padding-bottom: 20px !important;
		border: 0px;
		color: #000;
	}
	ul#mobile_menu li.current-menu-item a, ul#mobile_menu li a:hover {
		color: #15e0fb;
	}
	.publications-sec .et_pb_slide_image {
		margin: 0px !important;
		display: block !important;
	}
	.publications-sec .et_pb_slide_image img {
		max-height: 100% !important;
		width: 220px;
		height: 308px;
		object-fit: cover;
		object-position: 50% 50%;
	}
	.publications-sec .et_pb_container.clearfix.et_pb_empty_slide {
		height: 100% !important;
	}

	.contact-info ul li {
		width: 33px;
		margin-right: 3px !important;
	}
}
@media (max-width:767px) {
		a.main-btn.mobile-btn-bk {
		text-align: center !important;
		width: auto !important;
		display: inline-block !important;
		margin-bottom: 45px !important;
	}
}
@media (max-width: 580px) {
	.home-banner .et_pb_column {
		max-width: 100%;
	}
	.logo-grid .et_pb_column {
		width: 100% !important;
		text-align: center !important;
		margin-right: 0px !important;
		margin-bottom: 0px !important;
	}
	.logo-grid span.et_pb_image_wrap {
		text-align: center;
		max-width: 100%;
	}
	.logo-grid span.et_pb_image_wrap img {
		max-width: 150px;
	}
}